
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.site-lang-ru .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-ru .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-ru .root { min-height: 100%; height: auto; }
#wb_element_instance2_18 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 75px; min-height: 109px; max-width: 150px; max-height: 217px; margin: 5px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance2_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance2_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance5_18 { opacity: 1; box-sizing: border-box; width: 100%; height: 54px; min-width: 45px; max-width: 89px; margin: 0px 21px 0px 0px; flex: 0 0 auto; }
#wb_element_instance5_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance5_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance6_18 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 35px; min-height: 35px; max-width: 70px; max-height: 70px; margin: 0px 50px 0px 0px; flex: 1 1 auto; }
#wb_element_instance6_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance6_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance7_18 p:last-child { margin-bottom: 0; }
#wb_element_instance7_18 { opacity: 1; width: auto; height: auto; max-width: 180px; margin: 0px 48px 0px 0px; flex: 1 1 auto; }
#wb_element_instance8_18 { opacity: 1; box-sizing: border-box; width: 100%; height: 64px; min-width: 91px; max-width: 182px; flex: 0 0 auto; }
#wb_element_instance8_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance8_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance4_18 { width: 100%; height: auto; max-width: 640px; margin: 0px 0px 3px 14px; flex: 1 1 auto; }
#wb_element_instance4_18 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance9_18 p:last-child { margin-bottom: 0; }
#wb_element_instance9_18 { opacity: 1; width: 100%; height: auto; max-width: 684px; margin: 0px 0px 20px 30px; flex: 1 1 auto; }
#wb_element_instance10_18 .btn-collapser { display: inline-block; background-color: #1E34B0; border-color: #FFFFFF; }
#wb_element_instance10_18 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance10_18 .btn-collapser:hover { background-color: #000000; border-color: #30AD5C; }
#wb_element_instance10_18 .btn-collapser:hover > .icon-bar { background-color: #30AD5C; }
#wb_element_instance10_18 { width: 100%; height: auto; max-width: 907px; flex: 1 1 auto; }
#wb_element_instance10_18 ul { background: #000000 none repeat scroll left top; }
#wb_element_instance10_18 > ul { display: none; }
#wb_element_instance10_18.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance10_18.collapse-expanded > ul > li { display: block; }
#wb_element_instance10_18.collapse-expanded li > ul { position: static; }
#wb_element_instance10_18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance10_18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance10_18 ul, #wb_element_instance10_18-det ul { border: #000000 none 0px; }
#wb_element_instance10_18, #wb_element_instance10_18 ul, #wb_element_instance10_18-det ul { text-align: right; }
#wb_element_instance10_18 ul ul, #wb_element_instance10_18-det ul { background: #000000 none repeat scroll left top; }
#wb_element_instance10_18 li, #wb_element_instance10_18-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance10_18 li a, #wb_element_instance10_18-det li a { padding: 10px 10px 10px 10px; text-transform: uppercase; border: #333333 none 0px; font: normal normal 15px Poppins,sans-serif; color: #FFFFFF; text-decoration: none; line-height: 17px; background: #1E34B0 none repeat scroll left top; }
#wb_element_instance10_18 li.over > a, #wb_element_instance10_18 li:focus > a, #wb_element_instance10_18-det li.over > a, #wb_element_instance10_18-det li:focus > a { border: #30AD5C solid 1px; font: normal normal 15px Poppins,sans-serif; color: #30AD5C; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance10_18 li.active > a, #wb_element_instance10_18-det li.active > a { border: #30AD5C solid 1px; font: normal normal 15px Poppins,sans-serif; color: #30AD5C; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance10_18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10_18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10_18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3_18 { width: 100%; height: auto; max-width: 907px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance3_18 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_18 { width: auto; height: auto; max-width: 1200px; flex: 1 1 auto; z-index: 100; left: 0; top: 0; right: 0; bottom: auto; }
#wb_element_instance1_18 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 15px 0px 8px; background: #fefefe none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_18 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_18 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FAFAFA none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_18 { opacity: 1; box-sizing: border-box; width: 99.87%; height: 1040px; min-width: 143px; max-width: 767px; flex: 0 0 auto; }
#wb_element_instance11_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance11_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance12_18 { opacity: 1; box-sizing: border-box; width: 100%; height: 1021px; min-width: 182px; max-width: 769px; flex: 0 0 auto; }
#wb_element_instance12_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; width: 100%; height: auto; }
#wb_element_instance12_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #000000 none 0px; }
#wb_element_instance13_18 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance13_18 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: flex-start; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance15_18 { width: 100%; height: auto; min-height: 1px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance15_18 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_18 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance14_18 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/afc6ca1bbc9fdad75a1c76d91d7c0919.jpg") repeat fixed center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_18 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_18 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 3px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_18 p:last-child { margin-bottom: 0; }
#wb_element_instance18_18 { opacity: 1; width: 100%; height: auto; max-width: 320px; flex: 1 1 auto; }
#wb_element_instance19_18 { width: 170px; height: 24px; max-width: 100%; margin: 0px 0px 0px 1px; flex: 0 0 auto; }
#wb_element_instance20_18 { width: 170px; height: 24px; max-width: 100%; margin: 0px 0px 0px 1px; flex: 0 0 auto; }
#wb_element_instance17_18 { width: 100%; height: auto; max-width: 320px; margin: 1px 15px 0px 0px; flex: 1 1 auto; }
#wb_element_instance17_18 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance21_18 p:last-child { margin-bottom: 0; }
#wb_element_instance21_18 { opacity: 1; width: auto; height: auto; max-width: 585px; margin: 5px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance22_18 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 5px 15px 31px 0px; flex: 0 0 auto; }
#wb_element_instance22_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance22_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance23_18 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 5px 15px 31px 0px; flex: 0 0 auto; }
#wb_element_instance23_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance23_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance24_18 { opacity: 1; box-sizing: border-box; width: 25px; height: 25px; max-width: 100%; margin: 5px 0px 31px 0px; flex: 0 0 auto; }
#wb_element_instance24_18 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance24_18 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance16_18 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance16_18 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 3px 0px 0px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_18 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_18 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #0A090A none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance2_18 { margin: 5px 5px 0px 5px; }
	#wb_element_instance5_18 { margin: 0px 21px 0px 0px; }
	#wb_element_instance6_18 { margin: 0px 50px 0px 0px; }
	#wb_element_instance7_18 { margin: 0px 48px 0px 0px; }
	#wb_element_instance4_18 { margin: 0px 0px 7px 30px; }
	#wb_element_instance4_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_18 { margin: 0px 0px 20px 30px; }
	#wb_element_instance10_18 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance10_18 .btn-collapser { display: none; }
	#wb_element_instance10_18 > ul, #wb_element_instance10_18-det > ul { display: block; }
	#wb_element_instance3_18 { margin: 0px 5px 0px 5px; }
	#wb_element_instance3_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 28px 0px 15px; }
	#wb_header_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 0px 0px 0px; }
	#wb_element_instance19_18 { margin: 0px 0px 0px 1px; }
	#wb_element_instance20_18 { margin: 0px 0px 0px 1px; }
	#wb_element_instance17_18 { margin: 1px 29px 0px 0px; }
	#wb_element_instance17_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_18 { margin: 5px 0px 16px 0px; }
	#wb_element_instance22_18 { margin: 5px 15px 31px 0px; }
	#wb_element_instance23_18 { margin: 5px 15px 31px 0px; }
	#wb_element_instance24_18 { margin: 5px 0px 31px 0px; }
	#wb_element_instance16_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 0px 29px; }
	#wb_footer_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance2_18 { margin: 5px 5px 0px 5px; }
	#wb_element_instance5_18 { margin: 0px 21px 0px 0px; }
	#wb_element_instance6_18 { margin: 0px 50px 0px 0px; }
	#wb_element_instance7_18 { margin: 0px 48px 0px 0px; }
	#wb_element_instance4_18 { margin: 0px 0px 11px 50px; }
	#wb_element_instance4_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_18 { margin: 0px 0px 20px 30px; }
	#wb_element_instance3_18 { margin: 0px 5px 0px 5px; }
	#wb_element_instance3_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 28px 0px 15px; }
	#wb_header_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 0px 0px 0px; }
	#wb_element_instance19_18 { margin: 0px 0px 0px 1px; }
	#wb_element_instance20_18 { margin: 0px 0px 0px 1px; }
	#wb_element_instance17_18 { margin: 2px 50px 0px 0px; }
	#wb_element_instance17_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_18 { margin: 5px 0px 16px 0px; }
	#wb_element_instance22_18 { margin: 5px 15px 31px 0px; }
	#wb_element_instance23_18 { margin: 5px 15px 31px 0px; }
	#wb_element_instance24_18 { margin: 5px 0px 31px 0px; }
	#wb_element_instance16_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 0px 29px; }
	#wb_footer_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_18 { margin: 5px 5px 0px 5px; }
	#wb_element_instance5_18 { margin: 0px 21px 0px 0px; }
	#wb_element_instance6_18 { margin: 0px 50px 0px 0px; }
	#wb_element_instance7_18 { margin: 0px 48px 0px 0px; }
	#wb_element_instance4_18 { margin: 0px 0px 20px 90px; }
	#wb_element_instance4_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_18 { margin: 0px 0px 20px 30px; }
	#wb_element_instance3_18 { margin: 0px 5px 0px 5px; }
	#wb_element_instance3_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 28px 0px 15px; }
	#wb_header_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 0px 0px 0px; }
	#wb_element_instance19_18 { margin: 0px 0px 0px 1px; }
	#wb_element_instance20_18 { margin: 0px 0px 0px 1px; }
	#wb_element_instance17_18 { margin: 5px 121px 0px 0px; }
	#wb_element_instance17_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_18 { margin: 5px 0px 16px 0px; }
	#wb_element_instance22_18 { margin: 5px 15px 31px 0px; }
	#wb_element_instance23_18 { margin: 5px 15px 31px 0px; }
	#wb_element_instance24_18 { margin: 5px 0px 31px 0px; }
	#wb_element_instance16_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 0px 29px; }
	#wb_footer_18 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance4_18 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance7_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_18 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance1_18 > .wb_content { background: #fefefe none repeat scroll left top; background-size: auto auto; opacity: 1; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_18 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_18 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance17_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance21_18 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance22_18 { width: 25px; margin-left: 0; margin-right: 0; }
	#wb_element_instance23_18 { width: 25px; margin-left: 0; margin-right: 0; }
	#wb_element_instance24_18 { width: 25px; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

